body {
	background: #fff none repeat scroll 0 0;
	margin: 0 auto;
}
input:focus, select:focus {
	outline: none !important;
}
a:focus {
	outline: none !important;
}
header {
	position: relative;
}
.logo {
	background: #000 none repeat scroll 0 0;
	left: 40%;
	padding: 20px 17px;
	position: absolute;
	z-index: 9999;
}
.logo-tagline {
	color: #000;
	font-family: "Lato", sans-serif;
	font-size: 22px;
	font-weight: bold;
	left: 40%;
	line-height: 25px;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	top: 195px;
	width: 20%;
	z-index: 9999;
}
.logo-tagline-bottom {
	color: #000;
	font-family: "Lato", sans-serif;
	font-size: 22px;
	font-weight: 900;
	left: 40%;
	line-height: 25px;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	top: 218px;
	width: 20%;
	z-index: 9999;
}
.logo-tagline-bottom a {
	color: #000;
	text-decoration: none;
}
.logo-tagline-bottom a:hover {
	color: #000;
}
.banner {
	position: relative;
}
.banner img {
	width: 100%;
}
.ms-slide-info {
	bottom: 25px;
	position: absolute;
	text-align: center;
	width: 100%;
}
.banner-text {
	color: #000;
	font-family: "Lato", sans-serif;
	font-size: 48px;
	font-weight: 900;
	line-height: 60px;
	text-transform: uppercase;
}
.banner-btn {
	margin-top: 1%;
}
.banner-btn a {
	background: #a4a26b none repeat scroll 0 0;
	color: #000;
	display: inline-block;
	font-family: "Lato", sans-serif;
	font-size: 24px;
	font-weight: bold;
	padding: 15px 35px;
	text-decoration: none;
	text-transform: uppercase;
	transition: all 0.5s ease 0s;
}
.banner-btn a:hover {
	color: #fff;
}
#menu {
	background: #a4a26b none repeat scroll 0 0;
	border: medium none;
	border-radius: 0;
	z-index: 9999;
}
#menu ul {
	/*list-style-type: none;*/

	margin: 0 auto;
	/*padding: 0;*/

	width: 80%;
}
/*#menu ul li {

	float: left;

	height: 145px;

	line-height: 220px;

}

#menu ul li a {

	color: #000;

	font-family: "Lato", sans-serif;

	font-size: 18px;

	font-weight: bold;

	padding: 99px 50px 24px;

	text-decoration: none;

	text-transform: uppercase;

}

#menu ul li a:hover, #menu ul li.active a {

	background: #000 none repeat scroll 0 0;

	color: #a4a26b;

}*/

/*.affix ul li {

	height: 60px !important;

	line-height: 13px !important;

}

.affix ul li a {

    padding: 23px 50px 24px;

}*/

.affix ul li {
	height: 75px !important;
	line-height: 10px !important;
}
.affix ul li a {
	padding: 50px 50px 15px;
}
.home-menu a {
	background: rgba(0, 0, 0, 0) url("../images/menu-home-icon.png") no-repeat scroll 50% 50%;
}
.site-navigation .current_page_item.home-menu > a {
	background: rgba(0, 0, 0, 1) url("../images/menu-home-icon-hover.png") no-repeat scroll 50% 50% !important;
}
.primary-navigation li.home-menu:hover > a, .primary-navigation li.home-menu.focus > a {
	background: rgba(0, 0, 0, 1) url("../images/menu-home-icon-hover.png") no-repeat scroll 50% 50% !important;
}
.affix .home-menu a {
	background: rgba(0, 0, 0, 0) url("../images/menu-home-icon.png") no-repeat scroll 50% 30% / 20%;
}
.affix .site-navigation .current_page_item.home-menu > a {
	background: rgba(0, 0, 0, 1) url("../images/menu-home-icon-hover.png") no-repeat scroll 50% 30% / 20% !important;
}
.affix .primary-navigation li.home-menu:hover > a, .affix .primary-navigation li.home-menu.focus > a {
	background: rgba(0, 0, 0, 1) url("../images/menu-home-icon-hover.png") no-repeat scroll 50% 30% / 20% !important;
}
.about-menu a {
	background: rgba(0, 0, 0, 0) url("../images/menu-about-icon.png") no-repeat scroll 50% 50%;
}
.site-navigation .current_page_item.about-menu > a {
	background: rgba(0, 0, 0, 1) url("../images/menu-about-icon-hover.png") no-repeat scroll 50% 50% !important;
}
.primary-navigation li.about-menu:hover > a, .primary-navigation li.about-menu.focus > a {
	background: rgba(0, 0, 0, 1) url("../images/menu-about-icon-hover.png") no-repeat scroll 50% 50% !important;
}
.affix .about-menu a {
	background: rgba(0, 0, 0, 0) url("../images/menu-about-icon.png") no-repeat scroll 50% 30% / 15%;
}
.affix .site-navigation .current_page_item.about-menu > a {
	background: rgba(0, 0, 0, 1) url("../images/menu-about-icon-hover.png") no-repeat scroll 50% 30% / 15% !important;
}
.affix .primary-navigation li.about-menu:hover > a, .affix .primary-navigation li.about-menu.focus > a {
	background: rgba(0, 0, 0, 1) url("../images/menu-about-icon-hover.png") no-repeat scroll 50% 30% / 15% !important;
}
.member-menu a {
	background: rgba(0, 0, 0, 0) url("../images/menu-member-icon.png") no-repeat scroll 50% 50%;
}
.site-navigation .current_page_item.member-menu > a {
	background: rgba(0, 0, 0, 1) url("../images/menu-member-icon-hover.png") no-repeat scroll 50% 50% !important;
}
.primary-navigation li.member-menu:hover > a, .primary-navigation li.member-menu.focus > a {
	background: rgba(0, 0, 0, 1) url("../images/menu-member-icon-hover.png") no-repeat scroll 50% 50% !important;
}
.affix .member-menu a {
	background: rgba(0, 0, 0, 0) url("../images/menu-member-icon.png") no-repeat scroll 50% 30% / 18%;
}
.affix .site-navigation .current_page_item.member-menu > a {
	background: rgba(0, 0, 0, 1) url("../images/menu-member-icon-hover.png") no-repeat scroll 50% 30% / 18% !important;
}
.affix .primary-navigation li.member-menu:hover > a, .affix .primary-navigation li.member-menu.focus > a {
	background: rgba(0, 0, 0, 1) url("../images/menu-member-icon-hover.png") no-repeat scroll 50% 30% / 18% !important;
}
.news-menu a {
	background: rgba(0, 0, 0, 0) url("../images/menu-news-icon.png") no-repeat scroll 50% 50%;
}
.site-navigation .current_page_item.news-menu > a {
	background: rgba(0, 0, 0, 1) url("../images/menu-news-icon-hover.png") no-repeat scroll 50% 50% !important;
}
.primary-navigation li.news-menu:hover > a, .primary-navigation li.news-menu.focus > a {
	background: rgba(0, 0, 0, 1) url("../images/menu-news-icon-hover.png") no-repeat scroll 50% 50% !important;
}
.affix .news-menu a {
	background: rgba(0, 0, 0, 0) url("../images/menu-news-icon.png") no-repeat scroll 50% 25% / 15%;
}
.affix .site-navigation .current_page_item.news-menu > a {
	background: rgba(0, 0, 0, 1) url("../images/menu-news-icon-hover.png") no-repeat scroll 50% 25% / 15% !important;
}
.affix .primary-navigation li.news-menu:hover > a, .affix .primary-navigation li.news-menu.focus > a {
	background: rgba(0, 0, 0, 1) url("../images/menu-news-icon-hover.png") no-repeat scroll 50% 25% / 15% !important;
}
.contact-menu a {
	background: rgba(0, 0, 0, 0) url("../images/menu-contact-icon.png") no-repeat scroll 50% 50%;
}
.site-navigation .current_page_item.contact-menu > a {
	background: rgba(0, 0, 0, 1) url("../images/menu-contact-icon-hover.png") no-repeat scroll 50% 50% !important;
}
.primary-navigation li.contact-menu:hover > a, .primary-navigation li.contact-menu.focus > a {
	background: rgba(0, 0, 0, 1) url("../images/menu-contact-icon-hover.png") no-repeat scroll 50% 50% !important;
}
.affix .contact-menu a {
	background: rgba(0, 0, 0, 0) url("../images/menu-contact-icon.png") no-repeat scroll 50% 30% / 15%;
}
.affix .site-navigation .current_page_item.contact-menu > a {
	background: rgba(0, 0, 0, 1) url("../images/menu-contact-icon-hover.png") no-repeat scroll 50% 30% / 15% !important;
}
.affix .primary-navigation li.contact-menu:hover > a, .affix .primary-navigation li.contact-menu.focus > a {
	background: rgba(0, 0, 0, 1) url("../images/menu-contact-icon-hover.png") no-repeat scroll 50% 30% / 15% !important;
}
.affix .primary-navigation ul ul {
	background: rgba(0, 0, 0, 1) none no-repeat scroll 0 0 !important;
	top: 75px !important;
}
.site-navigation .current-menu-ancestor.member-menu > a {
	background: rgba(0, 0, 0, 1) url("../images/menu-member-icon-hover.png") no-repeat scroll 50% 50% !important;
}
.affix .site-navigation .current-menu-ancestor.member-menu > a {
	background: rgba(0, 0, 0, 1) url("../images/menu-member-icon-hover.png") no-repeat scroll 50% 30% / 18% !important;
}
.site-navigation .current-menu-item.news-menu > a {
	background: rgba(0, 0, 0, 1) url("../images/menu-news-icon-hover.png") no-repeat scroll 50% 50%;
}
.affix .site-navigation .current-menu-item.news-menu > a {
	background: rgba(0, 0, 0, 1) url("../images/menu-news-icon-hover.png") no-repeat scroll 50% 25% / 15% !important;
}
.affix ul ul li {
	height: 40px !important;
}
.affix ul ul li a {
	background: rgba(164, 162, 107, 1) none no-repeat scroll 0 0 !important;
}
.affix ul ul li a:hover {
	background: rgba(0, 0, 0, 1) none no-repeat scroll 0 0 !important;
}
.home-what-we-do-part {
	overflow: hidden;
	padding: 0 0 1%;
}
.home-what-we-do-part-heading {
	background: rgba(0, 0, 0, 0) url("../images/border-img.png") no-repeat scroll center bottom;
	color: #000;
	font-family: "Lato", sans-serif;
	font-size: 54px;
	font-weight: 900;
	text-align: center;
	text-transform: uppercase;
}
.gold-text {
	color: #a4a26b;
}
.home-what-we-do-part-details {
	color: #000;
	font-family: "Lato", sans-serif;
	font-size: 16px;
	line-height: 28px;
	margin: 1% auto;
	text-align: center;
	width: 95%;
}
.home-what-we-do-part-btn {
	text-align: center;
}
.home-what-we-do-part-btn a {
	color: #a4a26b;
	font-family: "Lato", sans-serif;
	font-size: 16px;
	font-style: italic;
	text-decoration: underline;
	transition: all 0.5s ease 0s;
}
.home-what-we-do-part-btn a:hover {
	color: #000;
}
.home-our-member {
	background: rgba(0, 0, 0, 0) url("../images/home-member-bg.jpg") repeat scroll 0 0;
	padding: 2% 0 6%;
}
.home-our-member-heading {
	background: rgba(0, 0, 0, 0) url("../images/border-img.png") no-repeat scroll 23px bottom;
	color: #000;
	font-family: "Lato", sans-serif;
	font-size: 36px;
	font-weight: 900;
	line-height: 60px;
	margin-bottom: 2%;
	text-transform: uppercase;
}
.owl-item .item {
	padding: 0 2%;
}
.amazingcarousel-list-container {
	padding: 0 !important;
	width: 100% !important;
}
.amazingcarousel-list-wrapper {
	width: 100% !important;
}
#wonderplugincarousel-1 .amazingcarousel-prev {
	left: 96% !important;
	top: 280px !important;
}
#wonderplugincarousel-1 .amazingcarousel-next {
	right: 48px !important;
	top: 280px !important;
}
.amazingcarousel-item-container {
	border: 1px solid #e6e6d9 !important;
	padding: 0 !important;
}
#wonderplugincarousel-1 .amazingcarousel-title {
	background: #a4a26b none repeat scroll 0 0 !important;
	color: #fff !important;
	font-family: "Lato", sans-serif !important;
	font-size: 17px !important;
	font-weight: 600 !important;
	margin: 0 !important;
	padding: 8% 0 !important;
	text-shadow: none !important;
}
.home-our-member-logo {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #e6e6d9;
	padding: 5%;
}
.home-our-member-name {
	background: #a4a26b none repeat scroll 0 0;
	color: #fff;
	font-family: "Lato", sans-serif;
	font-size: 18px;
	font-weight: bold;
	padding: 20px;
	text-align: center;
}
.owl-pagination {
	display: none !important;
}
.owl-buttons {
	float: right;
	margin-right: 3px;
}
.owl-buttons div {
	margin: 0 !important;
	padding: 1px !important;
}
.home-latest-news {
	overflow: hidden;
	padding: 2% 0 3%;
}
.home-latest-news-heading {
	background: rgba(0, 0, 0, 0) url("../images/border-img.png") no-repeat scroll 86px bottom;
	color: #000;
	font-family: "Lato", sans-serif;
	font-size: 36px;
	font-weight: 900;
	line-height: 60px;
	margin-bottom: 2%;
	text-transform: uppercase;
}
.home-latest-news-part {
	padding: 0 13px 0 0;
}
.home-latest-news-part-left {
	padding-left: 0;
}
.home-latest-news-part-right {
	padding: 0;
}
.home-latest-news-part-right-top {
	color: #000;
	font-family: "Lato", sans-serif;
	font-size: 17px;
	font-style: italic;
	font-weight: bold;
}
.home-latest-news-part-right-heading {
	color: #000;
	font-family: "Lato", sans-serif;
	font-size: 18px;
	font-weight: 600;
	height: 42px;
	line-height: 28px;
	margin-bottom: 5%;
}
.home-latest-news-part-right-details {
	color: #000;
	font-family: "Lato", sans-serif;
	font-size: 14px;
	height: 65px;
}
.home-latest-news-part-right-btn {
	margin-top: 3%;
}
.home-latest-news-part-right-btn a {
	background: #a4a26b none repeat scroll 0 0;
	color: #fff;
	display: inline-block;
	font-family: "Lato", sans-serif;
	font-size: 17px;
	font-style: italic;
	font-weight: bold;
	padding: 15px 30px;
	text-decoration: none;
	transition: all 0.5s ease 0s;
}
.home-latest-news-part-right-btn a:hover {
	color: #000;
}
footer {
	background: #a4a26b none repeat scroll 0 0;
	padding: 3% 0;
}
.footer-details {
	border-right: 1px dotted #000;
	padding-bottom: 2%;
}
.footer-details-last {
	border: medium none;
}
.footer-details-heading {
	color: #000;
	font-family: "Lato", sans-serif;
	font-size: 18px;
	height: 60px;
	text-align: center;
	text-transform: uppercase;
}
.footer-details-text {
	color: #000;
	font-family: "Lato", sans-serif;
	font-size: 14px;
	text-align: center;
}
.footer-details-text a {
	color: #000;
	text-decoration: none;
	transition: all 0.5s ease 0s;
}
.footer-details-text a:hover {
	color: #fff;
}
.footer-social {
	margin: 1% auto;
	overflow: hidden;
	width: 2%;
}
.footer-social ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.footer-social ul li {
	float: left;/*margin: 0 28px;*/
}
.footer-social ul li .fa {
	color: #231f20;
	font-size: 40px;
}
.copyright {
	color: #000;
	font-family: "Lato", sans-serif;
	font-size: 14px;
	margin: 0 auto;
	text-align: center;
	width: 31%;
}
.copyright a {
	color: #000;
	text-decoration: none;
	transition: all 0.5s ease 0s;
}
.copyright a:hover {
	color: #fff;
}
.entry-header, .entry-content {
	max-width: 100% !important;
	padding: 0 !important;
}
.inner-area {
	margin: 1% auto 0;
	min-height: 600px;
	overflow: hidden;
	width: 84%;
}
.inside-banner img {
	width: 100%;
}
.page-id-7 .entry-title {
	padding-left: 9%;
}
.page-id-13 .entry-title {
	padding-left: 9%;
}
.about-details {
	color: #000;
	font-family: "Lato", sans-serif;
	font-size: 16px;
	line-height: 22px;
	margin-bottom: 1%;
	text-align: justify;
}
.about-left {
}
.about-heading {
	background: rgba(0, 0, 0, 0) url("../images/border-img.png") no-repeat scroll 31px bottom / 21% auto;
	color: #a4a26b;
	font-family: "Lato", sans-serif;
	font-size: 24px;
	font-weight: 800;
	margin-bottom: 2%;
	text-transform: uppercase;
}
.about-left ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.about-left ul li {
	background: rgba(0, 0, 0, 0) url("../images/list-img.jpg") no-repeat scroll 3px 5px;
	color: #000;
	font-family: "Lato", sans-serif;
	font-size: 15px;
	line-height: 22px;
	margin-bottom: 1%;
	padding-left: 20px;
	text-align: justify;
}
.about-right {
	margin-bottom: 2%;
}
.about-right img {
	margin-top: 3%;
}
.about-left-second {
	float: right;
}
.about-heading-second {
	background: rgba(0, 0, 0, 0) url("../images/border-img.png") no-repeat scroll 82px bottom / 22% auto;
	color: #a4a26b;
	font-family: "Lato", sans-serif;
	font-size: 24px;
	font-weight: 800;
	margin: 3% 0 2%;
	text-transform: uppercase;
}
.about-heading-third {
	background: rgba(0, 0, 0, 0) url("../images/border-img.png") no-repeat scroll 64px bottom / 15% auto;
	color: #a4a26b;
	font-family: "Lato", sans-serif;
	font-size: 24px;
	font-weight: 800;
	margin-bottom: 1%;
	text-transform: uppercase;
}
.contact-heading {
	color: #a4a26b;
	font-family: "Lato", sans-serif;
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 1%;
	text-transform: uppercase;
}
.contact-details {
	color: #000;
	/*float: left;*/
	font-family: "Lato", sans-serif;
	font-size: 15px;
	line-height: 30px;
	margin-bottom: 1%;
	text-align: justify;
}
.contact-details img {
	float: left;
}
.contact-details a {
	color: #000;
	text-decoration: none;
}
.contact-details a:hover {
	color: #a4a26b;
}
.contact-input {
	margin-bottom: 1%;
	padding-left: 0;
}
.contact-input input {
	border: 1px solid #a4a26b;
	border-radius: 0;
	color: #333;
	font-family: "Lato", sans-serif;
	font-size: 14px;
	width: 100%;
}
/* Webkit */
.contact-input input::-webkit-input-placeholder {
color: #333;
}

/* Firefox 4-18 */
.contact-input input:-moz-placeholder {
color: #333;
}

/* Firefox 19+ */
.contact-input input::-moz-placeholder {
color: #333;
}

/* IE10+ */
.contact-input input:-ms-input-placeholder {
color: #333;
}
.contact-textarea {
	margin-bottom: 1%;
	padding-left: 0;
}
.contact-textarea textarea {
	border: 1px solid #a4a26b;
	border-radius: 0;
	color: #333;
	font-family: "Lato", sans-serif;
	font-size: 14px;
	height: 100px;
}

/* Webkit */
.contact-textarea textarea::-webkit-input-placeholder {
color: #333;
}

/* Firefox 4-18 */
.contact-textarea textarea:-moz-placeholder {
color: #333;
}

/* Firefox 19+ */
.contact-textarea textarea::-moz-placeholder {
color: #333;
}

/* IE10+ */
.contact-textarea textarea:-ms-input-placeholder {
color: #333;
}
.contact-btn input {
	background: #a4a26b none repeat scroll 0 0 !important;
	border-radius: 0 !important;
	color: #333 !important;
	font-family: "Lato", sans-serif;
	font-size: 16px !important;
	text-transform: none !important;
}
.page-id-13 .inner-area {
	min-height: 100%;
}
.contact-map iframe {
	margin: 2% 0 0;
}
.member-inside-right img {
	margin: 0 auto;
}
.member-inside-left-heading {
	color: #a4a26b;
	font-family: "Lato", sans-serif;
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 1%;
}
.member-inside-left-details {
	color: #000;
	float: left;
	font-family: "Lato", sans-serif;
	font-size: 15px;
	line-height: 30px;
	margin-bottom: 1%;
	text-align: justify;
}
.member-inside-left-details ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.member-inside-left-details ul li {
	background: rgba(0, 0, 0, 0) url("../images/list-img.jpg") no-repeat scroll 3px 5px;
	color: #000;
	font-family: "Lato", sans-serif;
	font-size: 15px;
	line-height: 22px;
	margin-bottom: 1%;
	padding-left: 20px;
	text-align: justify;
}
.member-inside-left-details p {
	margin-bottom: 1%;
}
.member-inside-right-details {
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
	color: #000;
	float: left;
	font-family: "Lato", sans-serif;
	font-size: 15px;
	line-height: 30px;
	margin-bottom: 5%;
	padding: 5px;
	width: 100%;
}
.member-inside-right-details a {
	color: #000;
	font-size: 14px;
	text-decoration: underline !important;
}
.member-inside-right-details a:hover {
	color: #a4a26b;
}
.member-bottom-map iframe {
	margin-bottom: 0;
}
.category article {
	border-bottom: 1px solid #ccc;
}
.category article .post-thumbnail img {
	width: 100%;
}
.category .entry-title {
	position: static !important;
	margin-bottom: 1%;
	padding-left: 0;
}
.category .entry-header {
	margin: 0 !important;
}
.category .entry-title a {
	color: #a4a26b;
	font-family: "Lato", sans-serif;
	font-size: 22px;
}
.category .entry-title a:hover {
	color: #333;
}
.category .entry-meta {
	max-width: 100% !important;
}
.category .entry-meta a:hover {
	color: #a4a26b !important;
}
.category .entry-summary {
	margin: 0 !important;
	max-width: 100% !important;
	padding: 0 !important;
	text-align: justify;
}
.category .entry-summary .more-link {
	color: #a4a26b;
}
.category #content-sidebar {
	margin-left: -40% !important;
	margin-right: 10% !important;
}
.category #content-sidebar aside {
	margin-bottom: 2%;
}
.category #content-sidebar aside a {
	color: #a4a26b !important;
}
.single article .post-thumbnail img {
	width: 100%;
}
.single .entry-title {
	position: static !important;
	color: #a4a26b;
	font-size: 22px;
	margin-bottom: 1%;
	padding-left: 0;
}
.single .entry-header {
	margin: 0 !important;
}
.single .entry-meta {
	max-width: 100% !important;
}
.single .entry-meta a:hover {
	color: #a4a26b !important;
}
.single .entry-summary {
	margin: 0 !important;
	max-width: 100% !important;
	padding: 0 !important;
	text-align: justify;
}
.single .entry-content {
	margin: 0 !important;
	text-align: justify;
}
.single .entry-content a {
	color: #a4a26b !important;
	text-decoration: underline !important;
}
.single #content-sidebar {
	margin-left: -40% !important;
	margin-right: 10% !important;
}
.single #content-sidebar aside {
	margin-bottom: 2%;
}
.single #content-sidebar aside a {
	color: #a4a26b !important;
}
.single .nav-links a:hover {
	color: #a4a26b !important;
}
.single #comments a {
	color: #333 !important;
}
.single #comments a:hover {
	color: #a4a26b !important;
}
.single #submit {
	background-color: #a4a26b !important;
	border-radius: 0 !important;
	color: #333 !important;
	font-size: 16px !important;
}
.page .entry-content {
	min-height: 750px;
}

@media only screen and (max-width : 320px) {
.logo {
	left: 0;
	position: relative;
}
.logo img {
	margin: 0 auto;
	width: 50%;
}
.logo-tagline {
	left: 0;
	top: 140px;
	width: 100%;
}
.affix {
	position: static;
}
#menu ul {
	width: 100%;
}
.primary-navigation a {
	padding: 7px !important;
}
.home-menu a {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
	color: #000;
}
.site-navigation .current_page_item.home-menu > a {
	background: rgba(0, 0, 0, 1) none repeat scroll 0 0 !important;
	color: #A4A26B;
}
.primary-navigation li.home-menu:hover > a, .primary-navigation li.home-menu.focus > a {
	background: rgba(0, 0, 0, 1) none repeat scroll 0 0 !important;
	color: #A4A26B !important;
}
.about-menu a {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
	color: #000;
}
.site-navigation .current_page_item.about-menu > a {
	background: rgba(0, 0, 0, 1) none repeat scroll 0 0 !important;
	color: #A4A26B;
}
.primary-navigation li.about-menu:hover > a, .primary-navigation li.about-menu.focus > a {
	background: rgba(0, 0, 0, 1) none repeat scroll 0 0 !important;
	color: #A4A26B !important;
}
.member-menu a {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
	color: #000;
}
.site-navigation .current_page_item.member-menu > a {
	background: rgba(0, 0, 0, 1) none repeat scroll 0 0 !important;
	color: #A4A26B;
}
.primary-navigation li.member-menu:hover > a, .primary-navigation li.member-menu.focus > a {
	background: rgba(0, 0, 0, 1) none repeat scroll 0 0 !important;
	color: #A4A26B !important;
}
.site-navigation .current-menu-ancestor.member-menu > a {
	background: rgba(0, 0, 0, 1) none repeat scroll 0 0 !important;
	color: #A4A26B !important;
}
.news-menu a {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
	color: #000;
}
.site-navigation .current_page_item.news-menu > a {
	background: rgba(0, 0, 0, 1) none repeat scroll 0 0 !important;
	color: #A4A26B;
}
.primary-navigation li.news-menu:hover > a, .primary-navigation li.news-menu.focus > a {
	background: rgba(0, 0, 0, 1) none repeat scroll 0 0 !important;
	color: #A4A26B !important;
}
.contact-menu a {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
	color: #000;
}
.site-navigation .current_page_item.contact-menu > a {
	background: rgba(0, 0, 0, 1) none repeat scroll 0 0 !important;
	color: #A4A26B;
}
.primary-navigation li.contact-menu:hover > a, .primary-navigation li.contact-menu.focus > a {
	background: rgba(0, 0, 0, 1) none repeat scroll 0 0 !important;
	color: #A4A26B !important;
}
.site-navigation a {
	color: #000 !important;
}
.site-navigation a {
	color: #000;
}
.affix ul ul li {
	height: auto !important;
	line-height: 1px !important;
}
.home-what-we-do-part-heading {
	font-size: 35px;
}
.home-latest-news-heading {
	font-size: 30px;
}
.banner-btn a {
	font-size: 15px;
	padding: 6px 10px;
}
.banner-text {
	font-size: 18px;
	font-weight: 700;
	line-height: 24px;
}
.home-our-member {
	padding: 2% 0 22%;
}
#wonderplugincarousel-1 .amazingcarousel-prev {
	left: 50% !important;
	top: 360px !important;
}
#wonderplugincarousel-1 .amazingcarousel-next {
	right: 145px !important;
	top: 360px !important;
}
.home-latest-news-part-right-heading {
	height: 45px;
	line-height: 18px;
}
.home-latest-news-part-right-details {
	height: 100px;
}
.home-latest-news-part-right-btn {
	margin-bottom: 5%;
}
.footer-details {
	border-right: medium none navy;
	padding-bottom: 7%;
}
.footer-details-heading {
	font-size: 16px;
	height: 50px;
}
.footer-social {
	width: 9%;
}
.copyright {
	width: 93%;
}
.entry-title {
	font-size: 22px !important;
	padding-left: 0 !important;
	text-align: center;
}
.inner-area {
	min-height: auto;
}
.list-view .site-content .post-thumbnail img {
	width: 100% !important;
}
.category #content-sidebar {
	margin-left: -1% !important;
	margin-right: 0 !important;
}
.singular .site-content .hentry.has-post-thumbnail {
	margin-top: 5px !important;
}
.singular .site-content .hentry.has-post-thumbnail {
	margin-top: 5px !important;
	width: 90%;
}
.single #content-sidebar {
	margin-left: 1% !important;
	margin-right: 0 !important;
}
}

@media only screen and (min-width : 321px) and (max-width : 480px) {
.logo {
	left: 0;
	position: relative;
}
.logo img {
	margin: 0 auto;
	width: 50%;
}
.logo-tagline {
	left: 0;
	top: 150px;
	width: 100%;
}
.affix {
	position: static;
}
#menu ul {
	width: 100%;
}
.primary-navigation a {
	padding: 7px !important;
}
.home-menu a {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
	color: #000;
}
.site-navigation .current_page_item.home-menu > a {
	background: rgba(0, 0, 0, 1) none repeat scroll 0 0 !important;
	color: #A4A26B;
}
.primary-navigation li.home-menu:hover > a, .primary-navigation li.home-menu.focus > a {
	background: rgba(0, 0, 0, 1) none repeat scroll 0 0 !important;
	color: #A4A26B !important;
}
.about-menu a {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
	color: #000;
}
.site-navigation .current_page_item.about-menu > a {
	background: rgba(0, 0, 0, 1) none repeat scroll 0 0 !important;
	color: #A4A26B;
}
.primary-navigation li.about-menu:hover > a, .primary-navigation li.about-menu.focus > a {
	background: rgba(0, 0, 0, 1) none repeat scroll 0 0 !important;
	color: #A4A26B !important;
}
.member-menu a {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
	color: #000;
}
.site-navigation .current_page_item.member-menu > a {
	background: rgba(0, 0, 0, 1) none repeat scroll 0 0 !important;
	color: #A4A26B;
}
.primary-navigation li.member-menu:hover > a, .primary-navigation li.member-menu.focus > a {
	background: rgba(0, 0, 0, 1) none repeat scroll 0 0 !important;
	color: #A4A26B !important;
}
.site-navigation .current-menu-ancestor.member-menu > a {
	background: rgba(0, 0, 0, 1) none repeat scroll 0 0 !important;
	color: #A4A26B !important;
}
.news-menu a {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
	color: #000;
}
.site-navigation .current_page_item.news-menu > a {
	background: rgba(0, 0, 0, 1) none repeat scroll 0 0 !important;
	color: #A4A26B;
}
.primary-navigation li.news-menu:hover > a, .primary-navigation li.news-menu.focus > a {
	background: rgba(0, 0, 0, 1) none repeat scroll 0 0 !important;
	color: #A4A26B !important;
}
.contact-menu a {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
	color: #000;
}
.site-navigation .current_page_item.contact-menu > a {
	background: rgba(0, 0, 0, 1) none repeat scroll 0 0 !important;
	color: #A4A26B;
}
.primary-navigation li.contact-menu:hover > a, .primary-navigation li.contact-menu.focus > a {
	background: rgba(0, 0, 0, 1) none repeat scroll 0 0 !important;
	color: #A4A26B !important;
}
.site-navigation a {
	color: #000 !important;
}
.site-navigation a {
	color: #000;
}
.affix ul ul li {
	height: auto !important;
	line-height: 1px !important;
}
.home-what-we-do-part-heading {
	font-size: 35px;
}
.home-latest-news-heading {
	font-size: 30px;
}
.banner-btn a {
	font-size: 15px;
	padding: 6px 10px;
}
.banner-text {
	font-size: 18px;
	font-weight: 700;
	line-height: 24px;
}
.home-our-member {
	padding: 2% 0 22%;
}
#wonderplugincarousel-1 .amazingcarousel-prev {
	left: 50% !important;
	top: 415px !important;
}
#wonderplugincarousel-1 .amazingcarousel-next {
	right: 145px !important;
	top: 415px !important;
}
.home-latest-news-part-right-heading {
	height: 45px;
	line-height: 18px;
}
.home-latest-news-part-right-details {
	height: 100px;
}
.home-latest-news-part-right-btn {
	margin-bottom: 5%;
}
.footer-details {
	border-right: medium none navy;
	padding-bottom: 7%;
}
.footer-details-heading {
	font-size: 16px;
	height: 50px;
}
.footer-social {
	width: 9%;
}
.copyright {
	width: 80%;
}
.entry-title {
	font-size: 22px !important;
	padding-left: 0 !important;
	text-align: center;
}
.inner-area {
	min-height: auto;
}
.list-view .site-content .post-thumbnail img {
	width: 100% !important;
}
.category #content-sidebar {
	margin-left: -1% !important;
	margin-right: 0 !important;
}
.singular .site-content .hentry.has-post-thumbnail {
	margin-top: 5px !important;
}
.singular .site-content .hentry.has-post-thumbnail {
	margin-top: 5px !important;
	width: 90%;
}
.single #content-sidebar {
	margin-left: 1% !important;
	margin-right: 0 !important;
}
}

@media only screen and (min-width : 481px) and (max-width : 767px) {
.logo {
	left: 0;
	position: relative;
}
.logo img {
	margin: 0 auto;
	width: 25%;
}
.logo-tagline {
	left: 0;
	top: 150px;
	width: 100%;
}
.affix {
	position: static;
}
#menu ul {
	width: 100%;
}
.primary-navigation a {
	padding: 7px !important;
}
.home-menu a {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
	color: #000;
}
.site-navigation .current_page_item.home-menu > a {
	background: rgba(0, 0, 0, 1) none repeat scroll 0 0 !important;
	color: #A4A26B;
}
.primary-navigation li.home-menu:hover > a, .primary-navigation li.home-menu.focus > a {
	background: rgba(0, 0, 0, 1) none repeat scroll 0 0 !important;
	color: #A4A26B !important;
}
.about-menu a {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
	color: #000;
}
.site-navigation .current_page_item.about-menu > a {
	background: rgba(0, 0, 0, 1) none repeat scroll 0 0 !important;
	color: #A4A26B;
}
.primary-navigation li.about-menu:hover > a, .primary-navigation li.about-menu.focus > a {
	background: rgba(0, 0, 0, 1) none repeat scroll 0 0 !important;
	color: #A4A26B !important;
}
.member-menu a {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
	color: #000;
}
.site-navigation .current_page_item.member-menu > a {
	background: rgba(0, 0, 0, 1) none repeat scroll 0 0 !important;
	color: #A4A26B;
}
.primary-navigation li.member-menu:hover > a, .primary-navigation li.member-menu.focus > a {
	background: rgba(0, 0, 0, 1) none repeat scroll 0 0 !important;
	color: #A4A26B !important;
}
.site-navigation .current-menu-ancestor.member-menu > a {
	background: rgba(0, 0, 0, 1) none repeat scroll 0 0 !important;
	color: #A4A26B !important;
}
.news-menu a {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
	color: #000;
}
.site-navigation .current_page_item.news-menu > a {
	background: rgba(0, 0, 0, 1) none repeat scroll 0 0 !important;
	color: #A4A26B;
}
.primary-navigation li.news-menu:hover > a, .primary-navigation li.news-menu.focus > a {
	background: rgba(0, 0, 0, 1) none repeat scroll 0 0 !important;
	color: #A4A26B !important;
}
.contact-menu a {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
	color: #000;
}
.site-navigation .current_page_item.contact-menu > a {
	background: rgba(0, 0, 0, 1) none repeat scroll 0 0 !important;
	color: #A4A26B;
}
.primary-navigation li.contact-menu:hover > a, .primary-navigation li.contact-menu.focus > a {
	background: rgba(0, 0, 0, 1) none repeat scroll 0 0 !important;
	color: #A4A26B !important;
}
.site-navigation a {
	color: #000 !important;
}
.affix ul ul li {
	height: auto !important;
	line-height: 15px !important;
}
.affix ul li {
	height: auto !important;
	line-height: 10px !important;
}
.home-what-we-do-part-heading {
	font-size: 35px;
}
.home-latest-news-heading {
	font-size: 30px;
}
.banner-btn a {
	font-size: 15px;
	padding: 6px 10px;
}
.banner-text {
	font-size: 18px;
	font-weight: 700;
	line-height: 24px;
}
.home-our-member {
	padding: 2% 0 22%;
}
#wonderplugincarousel-1 .amazingcarousel-prev {
	left: 48% !important;
	top: 415px !important;
}
#wonderplugincarousel-1 .amazingcarousel-next {
	right: 295px !important;
	top: 415px !important;
}
.home-latest-news-part-right-heading {
	height: 45px;
	line-height: 18px;
}
.home-latest-news-part-right-details {
	height: 100px;
}
.home-latest-news-part-right-btn {
	margin-bottom: 5%;
}
.footer-details {
	border-right: medium none navy;
	padding-bottom: 7%;
}
.footer-details-heading {
	font-size: 16px;
	height: 50px;
}
.footer-social {
	width: 4%;
}
.copyright {
	width: 85%;
}
.entry-title {
	font-size: 22px !important;
	padding-left: 0 !important;
	text-align: center;
}
.inner-area {
	min-height: auto;
}
.list-view .site-content .post-thumbnail img {
	width: 100% !important;
}
.category #content-sidebar {
	margin-left: -1% !important;
	margin-right: 0 !important;
}
.singular .site-content .hentry.has-post-thumbnail {
	margin-top: 5px !important;
}
.singular .site-content .hentry.has-post-thumbnail {
	margin-top: 5px !important;
	width: 90%;
}
.single #content-sidebar {
	margin-left: 1% !important;
	margin-right: 0 !important;
}
.category article {
	border-bottom: 1px solid #ccc;
	width: 90%;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
.logo {
	left: 38%;
	width: 22%;
}
.logo-tagline {
	left: 31%;
	top: 135px;
	width: 36%;
}
.banner-text {
	font-size: 34px;
	line-height: 36px;
}
.affix {
	position: static;
}
.primary-navigation a {
	padding: 7px !important;
}
.home-menu a {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
	color: #000;
}
.site-navigation .current_page_item.home-menu > a {
	background: rgba(0, 0, 0, 1) none repeat scroll 0 0 !important;
	color: #A4A26B;
}
.primary-navigation li.home-menu:hover > a, .primary-navigation li.home-menu.focus > a {
	background: rgba(0, 0, 0, 1) none repeat scroll 0 0 !important;
	color: #A4A26B !important;
}
.about-menu a {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
	color: #000;
}
.site-navigation .current_page_item.about-menu > a {
	background: rgba(0, 0, 0, 1) none repeat scroll 0 0 !important;
	color: #A4A26B;
}
.primary-navigation li.about-menu:hover > a, .primary-navigation li.about-menu.focus > a {
	background: rgba(0, 0, 0, 1) none repeat scroll 0 0 !important;
	color: #A4A26B !important;
}
.member-menu a {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
	color: #000;
}
.site-navigation .current_page_item.member-menu > a {
	background: rgba(0, 0, 0, 1) none repeat scroll 0 0 !important;
	color: #A4A26B;
}
.primary-navigation li.member-menu:hover > a, .primary-navigation li.member-menu.focus > a {
	background: rgba(0, 0, 0, 1) none repeat scroll 0 0 !important;
	color: #A4A26B !important;
}
.site-navigation .current-menu-ancestor.member-menu > a {
	background: rgba(0, 0, 0, 1) none repeat scroll 0 0 !important;
	color: #A4A26B !important;
}
.news-menu a {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
	color: #000;
}
.site-navigation .current_page_item.news-menu > a {
	background: rgba(0, 0, 0, 1) none repeat scroll 0 0 !important;
	color: #A4A26B;
}
.primary-navigation li.news-menu:hover > a, .primary-navigation li.news-menu.focus > a {
	background: rgba(0, 0, 0, 1) none repeat scroll 0 0 !important;
	color: #A4A26B !important;
}
.contact-menu a {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
	color: #000;
}
.site-navigation .current_page_item.contact-menu > a {
	background: rgba(0, 0, 0, 1) none repeat scroll 0 0 !important;
	color: #A4A26B;
}
.primary-navigation li.contact-menu:hover > a, .primary-navigation li.contact-menu.focus > a {
	background: rgba(0, 0, 0, 1) none repeat scroll 0 0 !important;
	color: #A4A26B !important;
}
.site-navigation a {
	color: #000 !important;
}
.home-our-member {
	padding: 2% 0 10%;
}
#wonderplugincarousel-1 .amazingcarousel-prev {
	left: 49% !important;
	top: 450px !important;
}
#wonderplugincarousel-1 .amazingcarousel-next {
	right: 353px !important;
	top: 450px !important;
}
.home-latest-news-part {
	float: left;
	padding: 0 13px 0 0;
	width: 50%;
}
.home-latest-news-part-left img {
	height: 250px;
}
.home-latest-news-part-right-details {
	height: 80px;
}
.footer-details {
	float: left;
	width: 33%;
}
.footer-details-heading {
	font-size: 13px;
	height: 40px;
}
.footer-social {
	width: 3%;
}
.copyright {
	width: 50%;
}
.inner-area {
	min-height: auto;
}
.about-right img {
	margin: 0 auto;
	width: 50%;
}
.category #content {
	margin: 0 auto;
	width: 95%;
}
.category #primary {
	float: left;
	margin-left: 4%;
	width: 55%;
}
.category #content-sidebar {
	margin: 0 !important;
	padding: 0 2%;
	width: 40%;
}
.single #primary {
	float: left;
	margin-left: 4%;
	width: 55%;
}
.single #content-sidebar {
	margin: 0 !important;
	padding: 0 2%;
	width: 40%;
}
.single #content {
	margin-right: 0;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
.logo {
	left: 37%;
}
.logo-tagline {
	left: 37%;
	width: 26%;
}
.primary-navigation a {
	padding: 99px 33px 24px !important;
}
.affix ul li a {
	padding: 50px 33px 15px !important;
}
.primary-navigation ul ul a {
	padding: 15px 12px !important;
}
.home-our-member {
	padding: 2% 0 7%;
}
#wonderplugincarousel-1 .amazingcarousel-title {
	font-size: 14px !important;
	font-weight: 500 !important;
}
#wonderplugincarousel-1 .amazingcarousel-prev {
	left: 94% !important;
	top: 235px !important;
}
#wonderplugincarousel-1 .amazingcarousel-next {
	right: 60px !important;
	top: 235px !important;
}
.home-latest-news-part-right-details {
	height: 100px;
}
.footer-details-heading {
	font-size: 17px;
}
.footer-social {
	width: 3%;
}
.copyright {
	width: 28%;
}
.inner-area {
	min-height: 860px;
}
.category #primary {
	width: 70%;
	padding-left: 3%;
}
.category #content {
	margin-right: 0;
}
.category #content-sidebar {
	margin-right: 0 !important;
}
.single #primary {
	width: 70%;
	padding-left: 3%;
}
.single #content {
	margin-right: 0;
}
.single #content-sidebar {
	margin-right: 0 !important;
}
}

@media screen and (min-width: 1424px) {
.logo {
	left: 41%;
}
.page-id-7 .entry-title {
	padding-left: 18.5% !important;
}
.entry-title {
	padding-left: 34.7% !important;
}
.inner-area {
	width: 65%;
	min-height: 650px;
}
.page-id-13 .inner-area {
	min-height: 300px !important;
}
.page-id-13 .entry-title {
	padding-left: 18.3% !important;
}
.category #content {
	margin-right: 41%;
}
.category #content article {
	margin-left: 30%;
}
.category #content-sidebar {
	margin-left: -50% !important;
	margin-right: 18% !important;
	width: 23%;
}
.category .entry-title {
	padding-left: 0 !important;
}
.single #content {
	margin-right: 41%;
}
.single #content article {
	margin-left: 30%;
}
.single #content-sidebar {
	margin-left: -50% !important;
	margin-right: 18% !important;
	width: 23%;
}
.single .entry-title {
	padding-left: 0 !important;
}
}

@media screen and (min-width: 1624px) {
.logo {
	left: 42%;
}
.page-id-7 .entry-title {
	padding-left: 21.4% !important;
}
.entry-title {
	padding-left: 36% !important;
}
.inner-area {
	width: 59%;
	min-height: 650px;
}
.page-id-13 .inner-area {
	min-height: 300px !important;
}
.page-id-13 .entry-title {
	padding-left: 21% !important;
}
.category #content {
	margin-right: 41%;
}
.category #content article {
	margin-left: 30%;
}
.category #content-sidebar {
	margin-left: -50% !important;
	margin-right: 18% !important;
	width: 23%;
}
.category .entry-title {
	padding-left: 0 !important;
}
.single #content {
	margin-right: 41%;
}
.single #content article {
	margin-left: 30%;
}
.single #content-sidebar {
	margin-left: -50% !important;
	margin-right: 18% !important;
	width: 23%;
}
.single .entry-title {
	padding-left: 0 !important;
}
}

@media screen and (min-width: 1920px) {
.logo {
	left: 43.5%;
}
.page-id-7 .entry-title {
	padding-left: 25.8% !important;
}
.entry-title {
	padding-left: 38% !important;
}
.inner-area {
	width: 50%;
	min-height: 700px;
}
.page-id-13 .inner-area {
	min-height: 300px !important;
}
.page-id-13 .entry-title {
	padding-left: 25.7% !important;
}
.category #content {
	margin-right: 44%;
}
.category #content article {
	margin-left: 45%;
}
.category #content-sidebar {
	margin-left: -50% !important;
	margin-right: 21% !important;
	width: 23%;
}
.category .entry-title {
	padding-left: 0 !important;
}
.single #content {
	margin-right: 44%;
}
.single #content article {
	margin-left: 45%;
}
.single #content-sidebar {
	margin-left: -50% !important;
	margin-right: 21% !important;
	width: 23%;
}
.single .entry-title {
	padding-left: 0 !important;
}
}
